« 会社を設立しよう (その5) - 登記完了しました | メイン | はじめての iPhone アプリ »

2009年10月26日

フレッシュリーダー(やっと) PHP5.3 対応 あとで読む

その手の方には重要なニュースなんですが、、、すいません遅くなりまして。

ようやく ioncube がビミョーに PHP 5.3 に対応しはじめ、そしてその後の状況を粘り強く見守っていたのですが(なぜなら虫食いでしか対応してくれないから)、残念ながらアップデートの気配もないのでしびれを切らして

Linux プラットフォーム限定で

フレッシュリーダーの PHP 5.3 対応版を公開しました

とりあえずこれで Linux については PHP のバージョンアップを行っていただけるようになったのでは、と。。。
バージョンアップして「フレッシュリーダー使えない!」というお問い合わせいただいた方、すいませんでした。遅くなってしまいまして。。


なお、今回ちょっとだけ不具合修正もいれてます。flash 関連。
これまで再生できなかった YouTube 以外のビデオコンテンツなどもかなりサポートされましたのでよろしければお試しください。

- 更新履歴: フレッシュリーダー Ver 2.1.09101500 を公開

(うーん、なんか文体がラジコンマネージャーっぽくなってきてる気がする・・・)

Follow yoski on Twitter

ワード

投稿者 aka : 2009年10月26日 20:29  / 2009年10月 / お知らせ

トラックバック

人気ブログランキング - a++ My RSS 管理人ブログ

このエントリーのトラックバックURL:
http://210.188.206.194/mt-tb-sf.cgi/805

コメント

コメントしてください

あわせて読みたい




保存しますか?


あとで読む | to read | フレッシュリーダー | フレッシュミーティング | RSSフィード.cc | あわせて読みたい | track feed MyRSS管理人